## oem-disable-wacom-gesture-lp1777815 2.0

=== debian/changelog ===
oem-disable-wacom-gesture-lp1777815 (2.0) xenial; urgency=medium

  * Update modaliases to support WCOM488E (BER7-DVT2-C14)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Thu, 28 Jun 2018 16:41:09 +0800

oem-disable-wacom-gesture-lp1777815 (1.0) xenial; urgency=medium

  * Disable wacom gesture to enable 3 and 4 GFT (LP: #1777815)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Thu, 28 Jun 2018 13:47:29 +0800
