=== debian/control ===
Source: oem-disable-wacom-gesture-lp1777815
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>=9), dh-modaliases
Standards-Version: 3.9.8
Vcs-Bzr: lp:~oem-solutions-engineers/somerville/oem-disable-wacom-gesture-lp1777815

Package: oem-disable-wacom-gesture-lp1777815
Architecture: all
Depends: ${misc:Depends}
Description: Disable wacom gesture
XB-Modaliases: ${modaliases}
